Export a purchase order as PDF
GET
Downloads one purchase order, identified by poId, as a PDF with the merchant's branding, vendor details and line items. Returns a not-found error if the purchase order does not exist.
BearerAuthheader
AuthorizationBearer <JWT>poId*stringPurchase order UUID
Format
uuidX-TenantID*stringYour merchant's tenant code — the value typed in the Domain field on the iotoms login screen. See Concepts.
OK
response?stringapplication/pdfExample Request
curl -X GET 'https://beta.iotoms.com/api/v1/reports/procurement/po/497f6eca-6276-4993-bfeb-53cbbbba6f08/export' \ -H 'X-TenantID: your-tenant-code'Example Response
"string"